//++++++++++++++++++++++++++++++++++++++++++++
// ENBSeries ini file
// visit http://enbdev.com for updates
// Copyright 2007-2012 (c) Boris Vorontsov
// Config Modifications - Angel / Zikone
//++++++++++++++++++++++++++++++++++++++++++++

 [PROXY]
 EnableProxyLibrary=1
 InitProxyFunctions=1
 ProxyLibrary=d3d4.dll


 [GLOBAL]
 UseEffect=0
 AlternativeDepth=0
 AllowAntialias=0
 BugFixMode=0
 SkipShaderOptimization=0
 QuadVertexBuffer=0
 EnableShaders_3_0=1
 AdditionalConfigFile=ENBconfig.ini
 UseMRTRendering=0


 [EFFECT]
 EnableBloom=0
 EnableOcclusion=0
 EnableReflection=1
 EnableMotionBlur=0
 EnableWater=0
 EnableShadow=0
 DepthBias=100
 EnableDepthOfField=0


 [INPUT]
 KeyUseEffect=123
 KeyBloom=120
 KeyOcclusion=121
 KeyReflection=122
 KeyCombination=16
 KeyScreenshot=44
 KeyShadow=119
 KeyWater=118
 KeyShowFPS=106


[REFLECTION]
ReflectionPower=4
ChromePower=3
UseCurrentFrameReflection=1
ReflectionQuality=0
ReflectionSourceSpecular=2
ReflectionSourceTFactor=2
UseAdditiveReflection=0
ReflectionDepthBias=100
UseLowResReflection=0
ReflectionSinglePass=0
UseEnvBump=1
EnvBumpAmount=1
EnvBumpOffset=5
ReflectionFlip=1
 
   

 [BLOOM]
 BloomPowerDay=8
 BloomFadeTime=2000
 BloomConstantDay=4
 BloomQuality=1
 BloomScreenLevelDay=10
 BloomCurveDay=6
 BloomPowerNight=8
 BloomConstantNight=4
 BloomCurveNight=6
 BloomScreenLevelNight=10
 BloomAdaptationScreenLevel=100
 BloomAdaptationMultiplier=20
 BloomAllowOversaturation=10
 BloomMaxLimit=10 


 [SSAO]
 UseFilter=1
 OcclusionQuality=0
 FilterQuality=0
 DarkeningLevel=17
 BrighteningLevel=15
 IlluminationLevel=15
 AdditiveIlluminationLevel=15
 UseAmbientOcclusion=0
 UseIndirectLighting=0
 FadeDistance=39
 UseForAlphaTest=1
 UseForAlphaBlend=1


 [COLORCORRECTION]
 DarkeningAmountDay=0
 ScreenLevelDay=0
 ScreenLevelNight=0
 DarkeningAmountNight=0
 GammaCurveDay=0
 GammaCurveNight=0
 ColorSaturationDay=0
 ColorSaturationNight=0
 UsePaletteTexture=0
 


 [PLUGIN]
 WeatherMod=0


 [WATER]
 UseWaterDeep=1
 WaterDeepness=0
 WaterQuality=0
 

 [SHADOW]
 ShadowFadeStart=50
 ShadowFadeEnd=90
 ShadowAmountDay=45
 ShadowAmountNight=45
 ShadowScreenLevelDay=45
 ShadowScreenLevelNight=45
 ShadowQuality=2
 UseShadowFilter=1
 FilterQuality=2
 ShadowBlurRange=19
 

 [ENGINE]
 ForceAnisotropicFiltering=1
 MaxAnisotropy=16
 ForceDisplayRefreshRate=0
 DisplayRefreshRateHz=60


 [MOTIONBLUR]
 MotionBlurQuality=0
 MotionBlurVelocity=0
 MotionBlurRotation=0


 [PERPIXELLIGHTING]
 SpecularColorMin=10
 SpecularColorMax=20
 SpecularColorMultiplier=1000
 SpecularGlossinessMin=64
 SpecularGlossinessMax=128
 SpecularGlossinessMultiplier=1000
 

 [DEPTHOFFIELD]
 DOFQuality=1
 DOFNumberOfPasses=4
 DOFFocusRange=1000
 DOFBlurinessRange=1

//++++++++++++++++++++++++++++++++++++++++++++
